@font-face {
    font-family: hanging;
    src: url(font/Hanged\ Letters.ttf) ;
}
    @font-face {
        font-family: bandeau;
        src: url(font/KGDefyingGravity.ttf) ;
}

nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color: black;
    border-bottom: 4px solid rgb(61, 61, 61);
}

.barre a:hover {
    color:#5f00ba;
}

nav .onglets {
    margin-top: 3px;
    margin-left: 300px;

}
nav .onglets a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";

}

#logo {
    width: 150px;
}

body{
    background-image: url("../images/Dessin/fond.jpg");
    margin: 0px;
    padding:0px;
}

.header{
    background-color: mediumspringgreen;
    border: solid green 5px;
}

nav ol {
    list-style-type: none;
    display: flex;
}

nav li {
    position: relative;
    padding-left: 50px;
    padding-right: 50px;
    bottom: 7px;
    text-align: center;
    left: 325px;
    
}

a{
    text-decoration: none;
    color: black;

    font-size: 20px;
    font-family: hanging;

}

.pastek:hover{
    border: solid purple 10px;
}

h1{
    font-family: bandeau;
    padding: 0px;
    text-align: center;
    padding: 10px;
    font-size: 700%;
    color: #00fa9a;
}

audio{
    position: relative;
    left: 750px;
    
}

.pastek{
    height: 60%;
    width: 60%;
    border-radius: 50px;
    border: solid green 5px;
    margin-left: 275px;
}

.pastekchat{
    height: 60%;
    width: 60%;
    border-radius: 50px;
    border: solid green 5px;
    margin-left: 275px;
}
p{
    font-size: 50px;
    text-align: center;
    background-color: mediumspringgreen;
    border: solid green 5px;
    border-radius: 50px;
}
footer{
    width: 100%;
    height: 100px;
    bottom: 0;
    padding:20px 0 0 5px;
    color: rgb(0, 0, 0);
    font-size: 12pt;
    background-color: mediumspringgreen;
    border: solid green 5px;
    border-radius: 50px;
}

footer ul {
    list-style-type: none;
}

.liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
}

#instagram {
    width: 5%;
    height: 5%;
}

#facebook {
    width: 5%;
    height: 5%;
}

#tiktok {
    width: 5%;
    height: 5%;
}